library(ape)

# 一つの画面に 2 つの系統樹を描画
layout(matrix(1:2,1,2))

MyTree   <- "RAxMLtree.txt"

MyTree   <- read.tree(MyTree)
plot(MyTree,cex=0.5)
nodelabels(MyTree$node.label,cex=0.5)

rootBS100 <- MyTree
# 根幹から二番目の分岐に BS値 100% を付け加える．
rootBS100$node.label[2]="100"
plot(rootBS100,cex=0.5)
nodelabels(rootBS100$node.label,cex=0.5)
# Newick format をテキストファイルに書き出す
write.tree(rootBS100, file="outTree.txt")
